license issue for Backup exec 8.6 to version 9 - Veritas Backup Exec

This is a discussion on license issue for Backup exec 8.6 to version 9 - Veritas Backup Exec ; All the licenses like remore agent, ofo, oracle and server license from version 8.6 to version 9 compatible???? do i need to purchase licenses again for version 9. thanks...

+ Reply to Thread
Results 1 to 2 of 2

Thread: license issue for Backup exec 8.6 to version 9

  1. license issue for Backup exec 8.6 to version 9

    All the licenses like remore agent, ofo, oracle and server license from
    version 8.6 to version 9 compatible????
    do i need to purchase licenses again for version 9.

    thanks




  2. Re: license issue for Backup exec 8.6 to version 9

    Hi Patrick

    You need to upgrade those components the Exchange and most of the Database
    Agents you don't need to upgrade.

    Hope this helps

    Juana

    "patrick" wrote in message news:3ecde456@hronntp01....
    > All the licenses like remore agent, ofo, oracle and server license from
    > version 8.6 to version 9 compatible????
    > do i need to purchase licenses again for version 9.
    >
    > thanks
    >
    >
    >




+ Reply to Thread